flutter_voip_kit 0.0.6 copy "flutter_voip_kit: ^0.0.6" to clipboard
flutter_voip_kit: ^0.0.6 copied to clipboard

Use iOS CallKit and Android's Telecom library to create and receive calls with native functionality. e.g. Calls pop up on user's lock screen.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add flutter_voip_kit

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  flutter_voip_kit: ^0.0.6

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:flutter_voip_kit/flutter_voip_kit.dart';
43
likes
140
pub points
55%
popularity

Publisher

unverified uploader

Use iOS CallKit and Android's Telecom library to create and receive calls with native functionality. e.g. Calls pop up on user's lock screen.

Homepage

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_voip_kit